<?xml version="1.0" encoding="utf-8"?>
<!--This file is generated by the MojoConfigGenerator tool. It's hand editable if changes are needed.-->
<Root>
  <GaugeNormalisers />
  <TriggeredDynamics />
  <AutovistaEvents>
    <AutovistaEvent Name="doorLF" ToggleOnExplode="True" />
    <AutovistaEvent Name="doorLR" ToggleOnExplode="True" />
    <AutovistaEvent Name="doorRF" ToggleOnExplode="True" />
    <AutovistaEvent Name="doorRR" ToggleOnExplode="True" />
    <AutovistaEvent Name="hood" ToggleOnExplode="True" />
    <AutovistaEvent Name="trunk" ToggleOnExplode="True" />
  </AutovistaEvents>
  <CustomParams />
</Root>